body {
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 10px;
	color: #000000;
	margin-top: 5px;
	margin-left: 5px
}
.nazev_stranky {
	font-family: "arial","helvetica","sans-serif";
	font-size: 48px;
	text-align: center;
	margin-top: -5px;
	margin-bottom: 8px;
/*	font-color= #5EA6FF;
	margin-left: 50px; */
	letter-spacing: 13px
}
.lay_tabulka {
	width: 1180;
	text-align: center;
}
.lay_sl {
	text-align: center;
	vertical-align: top
}
.lay_slhlavni {
	vertical-align: top	
}
.zahlavi {
	width: 100%;
	position: relative
}
.zapati {
	border-top-width: 1px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-style: double;
	border-color: #003098;
	width: 100%;
	text-align: center
}
.zapati_IE {
	border-top-width: 1px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
	border-style: double;
	border-color: #003098;
	width: 100.35%;
	text-align: center
}
A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal
}
A:link {
	color: #112F71
}
A:visited {
	color: #112F71
}
A:hover {
	color : rgb(0,0,255);
	background-color: #99CCFF
}
A:active {
	color: #035D8A
}
A.clanek:link {
	color: #035D8A;
	text-decoration: none
}
A.clanek:visited {
	color: #035D8A;
	text-decoration: none
}
A.clanek:hover {
	color: #3333FF;
	text-decoration: none
}
A.clanek:active {
	color: #035D8A;
	text-decoration: none
}
.z {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: normal
}
.z1 {
	color: #5EA6FF;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: bold
}
.nadpis {
	color: #000000;
	text-decoration: underline;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-weight: bold;
	text-align: center;
	font-size: 16px
}
.podnadpis {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	text-align: center;
	font-size: 12px	
}

/* komentare */

.kom-z {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: normal;
}
.kom-link {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 13px;
	font-weight: normal;
}
.kom-hlavicka {
	color: #000000;
	padding: 4px;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: normal;
}
.kom-text {
	color: #000000;
	background-color: #EEEEEE;
	padding: 3px;
	border: 1px solid #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: normal;
}
.kom-cely-ram {
	
}

/* ankety */

.anketa-std-ram {
	width: 420px;
	text-align: left;
}
.anketa-std-otazka {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 13px;
	text-align: center;
}
.anketa-std-odpovedi {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 11px;
}
.anketa-cla-celkovy-ram {
	width: 460px;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 11px;
	text-align: center;
	border-top-width: 1px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-style: dashed;
	border-color: #003098;
	padding: 3px;
	margin: 3px;
}
.anketa-cla-ram {
	width: 420px;
	text-align: left;
}
.anketa-cla-otazka {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: bold;
}
.anketa-cla-odpovedi {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
}
.anketa-blok-z {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 13px;
}
.anketa-blok-odpovedi {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
}
.anketa-blok-odp-cara {
	width: 140px;
	background-color: #C0C0C0;
	font-size: 6px;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 2px;
}
.anketa-blok-odp-cara-hlasy {
	background-color: #003098;
}

/* syst. blok - novinky */

.nov-datum {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.nov-titulek {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.nov-titulek-duraz {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.nov-text {
	color:#000000;
	font-size: 10px;
	font-weight: normal;
}

/*
.novdatum {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 10px;
	font-weight: bold
}
.novtit {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 10px;
	font-weight: bold
}
.novtitduraz {
	color: #FF0000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 10px;
	font-weight: bold
}
.novtext {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 10px;
	font-weight: normal	
}
*/

.hodnoceni {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: normal
}
.banner {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 10px;
	font-weight: normal
}
.bannerpod {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 9px;
	font-weight: normal
}
.strankovani {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 10px;
	font-weight: bold
}
.clanadpis {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-weight: bold;
	font-size: 14px
}
.clatext {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-weight: normal;
	font-size: 11px
}
.clatable {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-weight: normal;
	font-size: 12px
}
.cla-text {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	text-align: justify;
	font-weight: normal
}
.cla-informace {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: normal
}
.cla-souvis {
	overflow: auto;
	overflow-y: auto;
	margin-left: 10px;
	font-size: 8pt;
	font-weight: normal;
	width: 680px;
	height: 150px;
}


.biltucne {
	color: #FFFFFF;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: bold
}
.biltucne a:link {
	color: #FFFFFF
}
.biltucne a:visited {
	color: #FFFFFF
}
.malemodre {
	color: #035D8A;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: normal
}
.chybastredni {
	color: #FF0000;
	font-family: "verdana","arial","helvetica","sans-serif";
	text-align: center;
	font-size: 16px	
}
.mezera {
	width: 5px
}
.ohr {	
	width: auto
}
.modryram {
	border-top-width: 0px; 
	border-left-width: 2px; 
	border-right-width: 0px; 
	border-bottom-width: 2px; 
	border-style: double;
	border-color: #003098;
	padding: 6px;
}
.premodryram {
	border-top-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-style: double;
	border-color: #003098;
	padding: 10px;
}
.modryram2 {
	border-top-width: 2px; 
	border-left-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-style: double;
	border-color: #003098;
	padding: 6px;
	background-color: #A4DFFF;
}
.premodryram2 {
	border-top-width: 2px; 
	border-left-width: 2px; 
	border-right-width: 2px; 
	border-bottom-width: 2px; 
	border-style: double;
	border-color: #003098;
	padding: 10px;
	background-color: #A4DFFF;
}
.modryram3 {
	border-top-width: 0px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-style: double;
	border-color: #003098;
}
.kaltext {
	color: #000080;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 12px;
	font-weight: normal
}
.kalclanek {
	background-color: #FFD3B0
}
.kaldnesni {
	background-color: #9FFFCF
}
.planakci {
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 12px	
}
.textbox {
	background: transparent;
	background-color: white;
	border: 1px solid #000000;
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: x-small;
	text-align: left;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000
}
.textpole {
	border: 1px solid #000000;
	color: #000000; 
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 12px
}
.tl {
	background-color: #808080;
	color: #FFFFFF;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 0;
	width:auto;
    overflow:visible;
	border: 1px solid #000000
}

/* download sekce */

.download-z {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 13px;
	text-align: left;
}
.download-sekce {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 13px;
	text-align: left;
	padding: 10px;
}
.download-sekce-akt {
	font-weight: bold;
}

/* weblinks sekce */
.weblinks-z {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	padding: 3px;
}
.weblinks-sekce {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 13px;
	text-align: left;
	padding: 3px;
}
.weblinks-sekce-akt {
	font-weight: bold;
}

/* std. navigacni lista */
.std-navig {
	color: #000000;
	font-family: "verdana","arial","helvetica","sans-serif";
	font-size: 11px;
	text-align: center;
	margin-bottom: 1.2em;
}

.std-navig-akt-str {
	font-weight: bold;
}


	h6 { font-size: 11px; text-align: left; border: thin none black; line-height: 120%; margin-top: 18px; margin-bottom: 6px }
    h5 { font-size: 11px; text-align: center; border: thin none black; line-height: 100%; margin-top: 6px; margin-bottom: 6px }
    h4 { font-size: 12px; text-align: left; border: thin none black; line-height: 120%; margin-top: 24px; margin-bottom: 6px }
    h3 { font-size: 14px; text-align: center; border: thin none black; line-height: 100%; margin-top: 6px; margin-bottom: 0px }
    h2.cla-text { font-size: 16px; text-align: center; border: thin none black; line-height: 100%; margin-top: 12px; margin-bottom: 0px }

h1.cla-text { font-size: 18px; text-align: center; border: thin none black; line-height: 100%; margin-top: 12px; margin-bottom: 6px }

h1.clanadpis { 
	font-size: 14px;
	border: thin none black;
	line-height: 100%;
	margin-top: -5px;
	margin-bottom: -10px }

h1.nazev_stranky {
	font-family: "arial","helvetica","sans-serif";
	font-size: 48px;
	font-weight: 500;
	text-align: center;
	line-height: 100%;
	margin-top: -10px;
	margin-bottom: 12px;
/*	font-color= #5EA6FF;
	margin-left: 50px; */
	letter-spacing: 13px
}

    p { border: thin none black; padding: 0px; margin-top: 0px; margin-bottom: 6px }
    p.z { border: thin none black; padding: 0px; margin-top: 0px; margin-bottom: 0px }
  	td { margin-top: 0px; margin-bottom: 3px;  margin-left: 2px; margin-right: 2px} 
	hr { background-color: #003098; color: #003098; noshade }
	img {border-width: 0px;}
/*	table { border: solid } */

/* CSS Document */
/* styly pro intforum*/
#forumbunkao {
    width: 4%;
              }
#forumbunkanazev {
    width: 42%;
              }
#forumbunkare {
    width: 6%;
              }
#forumbunkavisit {
    width: 7%;
              }
#forumbunkadatum {
    width: 17%;
              }
#forumbunkaautor {
    width: 24%;
              }
.forumnadpis {
    color: #000000;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    padding-bottom: 10px;
              }
.forumnastred {
    margin: auto;
	text-align: center;
              }
.forumhledejhlavni {
    width: 530px;
    margin: 5px;
              }
.forumtucne {
    font-weight: bold;
              }
.forum1 {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FFCC66;
    text-align: center;
              }
.forum2 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #FFFFCC;
              }
.forum3 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FFFFCC;
              }
.forum4 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #99CCCC;
               }
.forum5 {
    color: #333399;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #99CCCC;
              }
.forum6 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #FFFF00;
              }
.forum7 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #FFFF00;
              }
.forum8 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;
    background-color: #CCCCFF;
              }
.forum9 {
    color: #000033;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: bold;
    background-color: #CCCCFF;
              }			  
.fortext {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 11px;
    font-weight: normal    
    }				   
.fortext2 {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 11px;
    font-weight: normal;
	background-color: #33FFFF;    
    }		
.forumzprava {
    border-width: 1px;
    border-style: solid;
    border-color: #000066;
    padding: 4px;
    background-color: #33CCFF;
    width: 580px;
                }    
.forumtextzpravy {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: normal    
    }
.forumvarovani {
    color: #CC0033;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    }    
.forumtextzpravyb {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }
.forumautoruziv {
    color: #CC0000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }    
.forumautornic {
    color: #000000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: normal    
    }
.forumautormail {
    color: #009933;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }                    
A.forumautormail {
    color: #009933;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }            
A.forumautormail:hover {
    color: #003333;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }        
A.forumtextzpravyb:link,A.forumtextzpravyb:visited,A.forumtextzpravyb:active    {
    color: #000066;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }

A.forumtextzpravyb:hover  {
    color: #FF0000;
    font-family: "verdana","arial";
    font-size: 12px;
    font-weight: bold    
    }
.forumtabulka {
    border: 1px solid #000000;
    width: 550px;
    background-color: #CC6600;
    border-collapse: collapse;
    margin: auto;
                }
.forumtabulka td{
    border: 1px solid #000000;
	padding: 3px;
                }
.forumdole {
	font-size: 10px;
	text-align: center;
}
.forumipshow {
    color: #FF0000;
    font-family: "verdana","arial";
    font-size: 10px;
    font-weight: normal;    
    }					
.tl {
    background-color: #006699; 
	color: #FFFFCC; 
	font-weight: bold; 
	cursor: hand;
	}
A.forumlink:link,A.forumlink:visited,A.forumlink:active    {
    color: #006699;
    font-family: "verdana","arial";
    font-size: 9px;
    font-weight: bold;
    text-decoration: none    
    }    
A.forumlink:hover  {
    color: #66CCCC;
    font-family: "verdana","arial";
    font-size: 9px;
    font-weight: bold;
    text-decoration: none;    
    }

.textpole {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #000000 1px solid; 
	COLOR: #000000; 
	BORDER-BOTTOM: #000000 1px solid; 
	FONT-FAMILY: "verdana","arial","helvetica","sans-serif";
    }		    
/* Nastavuje urcenym prvkum zobrazeni v jednom radku */
.gal_inline {
   display: inline;
}
/* Nastaveni fontu navugace */
.gal_navigace {
        font-size: 11px;
        font-weight: normal;
        font-family: "verdana","arial";
}
/* Nastaveni popisu galerie v zobrazeni galerie  */
.gal_ukaz_popis {
        text-align: center;
        width: 70%;
        font-size: 11px;
        margin: 3px 0px 3px 0px;
}
/* Nastaveni vlastnika galerie v zobrazeni galerie*/
.gal_ukaz_vlastnik {
        width: 70%;
        text-align: right;
        font-size: 11px;
        font-weight: bold;
}
/* Odsazeni formulare */
.gal_ukaz_form {
        text-align: center;
        font size: 11px;
        margin-top: 5px;
}
/* Nadpis galerie */
.gal_nadpis {
        font-weight: bold;
        font-size: 17px;
        text-align: center;
        margin: 5px;
        font-family: "verdana","arial";
}
/* Vycet omezenei */
.gal_omezeni {
        font-size: 11px;
        text-align: left;
        margin-top: 10px;
        text-align: center;
}
/**/
.gal_vypis {
        margin-left: 10px;
        font-size: 10px;
        font-weight: normal;
        text-align: left;
}
/* Cervene */
.gal_cervene {
        color: #0000AA;
}
/* Tucne */
.gal_tucne {
        font-weight: bold;
}
/* Vyrazne */
.gal_vyrazne {
        font-weight: bold;
        color: #0000AA;
}
/* Text galerie */
.gal_text {
        margin-top: 10px;
        margin-bottom: 2px;
        font-size: 11px;
        text-align: left;
}
/* Odsazeni formularovych tlacitek */
.gal_formular {
        font-size: 11px;
        text-align: left;
        margin-left: 15px;
}
/* Vodorovna cara */
.gal_cara {
        border: 1px dotted #000000;
}
/* Inpt pole */
.gal_input {
    background: transparent;
    background-color: white;
    border: 1px solid #000000;
    color: #000000;
    font-family: "verdana","arial","helvetica";
    font-size: 11px;
    text-align: left;
}
/* Okraje obrazku v prehledu galerii */
.gal_prehled img {
   border: 1px solid #000000;
   margin: 2px;
}
/* Celkove nastaveni prehledu galerii */
.gal_prehled {
   width: 400px;
   border: 1px dotted #000000;
   font-size: 11px;
   padding: 0 3 0 3;
}
/* Titulek v prehledu galerii */
.gal_prehled td.titulek {
   text-align: center;
   padding-bottom: 2px;
}
/* Popis v prehledu galerii */
.gal_prehled td.popis {
   font-style: italic;
   width: 110px;
}
/* Obrazek v prehledu galerii */
.gal_prehled td.obrazek {
   width: 110px;
}
/* Udaje v prehledu galerii */
.gal_prehled td.udaje {
   text-align: left;
}
/* Format obrazku v zobrazeni galerie */
.gal_ukaz_galerie_obrazek img {
   margin: 5px;
   border: 1px solid #000000;
}
/* Titulek obrazku v prehledu galerii */
.gal_ukaz_galerie_obrazek_titulek {
   font-size: 11px;
   font-weight: bold;
}
/* Titulek v prehledu galerii */
.gal_galerie_ukaz_titulek {
   font-size: 10px;
   border: 1px dotted #000000;
   margin: auto;
}
/* Obrazek */
.gal_obr img {
   margin: 5px;
   border: 1px solid #000000;
}
/* Nastaveni fontu strankovani */
.gal_strankovani {
  font-size: 10px;
}

/* Inzerce */
/* div ve kterem je cela inzerce a melo by se odkazovat pres nej a definice spolecnych parametru */
/* CSS Inzerce */
.mezera {
 PADDING: 10px 0px 0px 0px; MARGIN: 0px;
}
.navigation {
 FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: center; MARGIN: 15px 5px; PADDING: 0; 
}

.navigation a {
 BACKGROUND: #f0f6ff; COLOR: #003F86; TEXT-DECORATION: none; LINE-HEIGHT: 30px;
WHITE-SPACE: nowrap; MARGIN: 0 3px; PADDING: 3px; BORDER: solid #003F86 1px;
}

.navigation a:hover {
 BACKGROUND: #fff; COLOR: #003F86; BORDER: solid #003F86 1px;
}
.error {
color:#FF0000;
font-weight: bold;
text-align:center;
}
.block_deska {
  font-size:10px; BACKGROUND-COLOR: #f0f6ff; PADDING: 0px 5px 5px 5px; MARGIN: 0px; BORDER: solid #003F86 1px; TEXT-ALIGN: left; OVERFLOW: hidden; OVERFLOW: visible; HEIGHT: 1%;
}
.text_odst {
  font-size:12px; TEXT-ALIGN: justify; LINE-HEIGHT: 120%; MARGIN: 0px 0px 3px 0px;
}
.nadpis_sekce {
 font-size: 12px; TEXT-ALIGN: left; PADDING: 0px; MARGIN: 5px 0px 5px 0px; font-weight: bold;
}
.poznamka {
  font-size:10px;
}

.poznamka_left {
 font-size:10px;  TEXT-ALIGN: left;
}

.poznamka_right {
  font-size:10px; TEXT-ALIGN: right;
}
img.block {
 MARGIN: 0px; PADDING: 0px; BORDER: solid #535353 1px; MAX-WIDTH: 400px;
}
.nahledbig {
	position:absolute;
	left:5px;
	top:5px;
	z-index:5;
	width:50%;
}
	
.nahledbig img {
	border:1px solid #444;
	margin:2px;
}

/* styly pro plug-iny - kforum */

.frumnadpis {
	color: #ffffff;
	background:#003098;
	font-weight: bolder;
	text-align: center;
	font-size: 20px
}
.frumhlavi {
	background-color: #003098;
	color: #ffffff;
	font-weight: bolder;
	text-align: center;
	font-size: 11px
}
.frumhlram {
	background-color: #ffffff
}
.frumvnram {
	background-color: #003098
}
.frumodskoky {
	background-color: #ffffff;
	font-size: 12px;
	font-weight: normal;
}
.frumz {
	background-color: #33CCFF;
	color: #000000;
	font-size: 13px;
	font-weight: normal
}
.frumzneg {
	background-color: #5FD9FF;
	color: #000000;
	font-size: 13px;
	font-weight: normal
}
.frumzmiddle {
	color: #000000;
	font-size: 12px;
	font-weight: normal
}
.frumzsmall {
	color: #000000;
	font-size: 10px;
	font-weight: normal
}
.frumzsmallng {
	color: #000000;
	font-size: 10px;
	font-weight: normal
}
.frumzsmallred {
	color: #FF0000;
	font-size: 10px;
	font-weight: normal
}
.frumzsmallp {
	color: #000000;
	font-size: 11px;
	font-weight: bolder
}
.frumznews {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
}
.frumznewsnazev {
  color: #000000;
	font-size: 11px;
	font-weight: bolder;
}

/* Styly pro Michálkovu galerii */
.galerie {
  font-weight: bold;
  width: 700px;
  margin: 0 auto;
}
.galerie input,.galerie select,.galerie textarea {
  border: 1px solid rgb(0,0,0);
  font-size: 11px;
  margin-left: 20px;
  width: 250px;
}
.gal_tlacitko {
  border: 1px solid rgb(0,0,0);
  background-color: rgb(166,166,166);
  font-weight: bold;
  width: auto;
}
/* Nadpis galerie */
.gal_nadpis {
  font-weight: bold;
  font-size: 17px;
  text-align: center;
  text-decoration: underline;
  margin: 5px;
  font-family: "verdana","arial";
}
/* Nejaky upozorneni */
.gal_bacha {
  font-weight: bold;
  text-align: center;
  color: rgb(153,0,0);
  margin: 10px 0;
}
/* Tabulka v galerii */
.gal_table {
  text-align: left;
  width: 450px;
  font-size: 11px;
  margin: 5px auto;
  border: 1px dashed rgb(0,0,0);
}
.gal_table a img {
  border: 1px solid rgb(70,70,70);
}
.gal_table a:hover img {
  border: 1px dashed rgb(0,0,0);
}
.gal_table td,.gal_table th {
  padding: 0 4px;
}
/* Bunka th v tabulce */
.gal_table th {
  font-weight: normal;
  font-style: italic;
}
/* div v th :-) */
.gal_table th div {
  text-align: center;
}
/* Oznaceni strong v th tabulce :-) */
.gal_table th strong,.gal_table th strong a {
  font-size: 12px;
  font-style: italic;
  text-align: center;
  display: block;
}
/* Ovlivnuje navigaci vzdy dole/nahore na strance */
.gal_navigace {
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  margin-top: 10px;
}
.gal_strankovani {
  font-size: 11px;
  text-align: center;
}
.gal_ident {
  text-align: right;
  font-size: 10px;
}

.gal_gal_titulek {
  font-size: 14px;
  text-align: center;
}

.gal_table_obr {
  margin: 0 auto;
  width: 480px;
}
.gal_table_obr td {
  padding: 5px;
  padding-top: 10px;
  font-size: 10px;
  text-align: center;
  border-bottom: 1px dashed rgb(212,212,212);
}
.gal_table_obr td a img {
  border: 1px dashed rgb(180,180,180);
  padding: 5px;
}
.gal_table_obr td a:hover img {
  border-color: rgb(0,0,0);
}

/* kniznica */
.knz_kategorie {
	padding-bottom: 5px;
	border-bottom: 1px solid #444
}

/* Google Translate */
.gtranslate {
color:#FFF;
}

/*
*       CSS stylopis k pluginu TopicTree - strom rubrik
*       obsah tohto suboru nakopirujte do CSS stylopisu vaseho layoutu
*       (c) 2006 Patrik JAN (pa3k) www.kvalitne.sk
*       slobodny software - vydane pod GNU/GPL licenciou
*/
ul.topictree                    {margin:0px;padding:0px;list-style:none;}
ul.topictree ul                 {margin:2px;padding:0px;}
ul.topictree li                 {padding:0 0 0 2px;list-style:none;text-indent: 0px;}
ul.topictree li                 {font-weight:bold;      margin-left:0;  border:none;}
ul.topictree li li              {font-weight:normal;    font-size:98%;  border-left:1px dashed #768db9;         margin-left:10px;}
ul.topictree li li li           {font-weight:normal;    font-size:97%;  border-left:1px dashed #768db9;}
ul.topictree li li li li        {font-weight:normal;    font-size:96%;  border-left:1px dashed #768db9;}
ul.topictree li li li li li     {font-weight:normal;    font-size:95%;  border-left:1px dashed #768db9;}
ul.topictree li li li li li li  {font-weight:normal;    font-size:94%;  border-left:1px dashed #768db9;}
ul.topictree li.activated       {background:#eef;}
.activetxt                      {font-weight:bold;color:#800;}


/*
 * Ranky
 * -----
 */
#ranky-box { width: 68%; }
#ranky-ads { float: right; width: 31%; }

div.box { padding: 15px; padding-left: 130px; padding-top: 10px; margin-top: 10px; border-top: 1px solid #eee; }
div.box h3 { font-size:110%; font-weight:bold; padding: 0px; margin: 0px; }
div.box ul { padding: 0px; margin: 0px; padding-left: 15px; }
div.box li { list-style: disc; }
#butt {	padding: 0px; margin: 0px; background-color: white; border: none; font-size: 28px; vertical-align: middle; }

div#rank_seznam { background: url('/images/seznam-logo.png') no-repeat left; }
div#rank_jyxo { background: url('/images/jyxo-logo.png') no-repeat left; }
div#rank_google { background: url('/images/google-logo.png') no-repeat left; }
div#rank_alexa { background: url('/images/alexa-logo.png') no-repeat left; }
div#rank_compete { background: url('/images/api_compete_2.gif') no-repeat left; }
div#backlinks_yahoo { background: url('/images/yahoo-logo.jpg') no-repeat left; }
div#wayback_machine { background: url('/images/wayback.gif') no-repeat left; }

div.result { font-size: 220%; float: right; }

div#query-menu li { float: left; display: block; margin-right: 2px; }
div#query-menu li a { display: block; padding: 8px 8px; background-color: #f1f1f1; }
div#query-menu li a:hover, div#query-menu li a.selected:hover { background-color: #3482C1; color: white; }
div#query-menu li a.selected { background-color: #3482C1; color: white; text-decoration: none; }

.info { font-style: italic; color: gray; }


